

/* ---generelle Elemente --- */

body {
height:100%;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-color : #ECECEC;
	scrollbar-base-color: #E5E6E8;
	scrollbar-track-color: #DEDFE2;
	scrollbar-face-color: #C8C8C8;
	scrollbar-highlight-color: #B5B5BE;
	scrollbar-3dlight-color: #B8B9C0;
	scrollbar-darkshadow-color: #B8B9C0;
	scrollbar-shadow-color: #77777F;
	scrollbar-arrow-color: #FBFBFB;
}

body, td {
	font: 11px  Arial, sans-serif; color: #56585E; font-weight: normal; text-decoration: none; line-height : 16px;
	
}

#background {
	position: absolute;
	top: 0px;
	left:50%;
	margin-left:-383px;
	margin-bottom:0px;
	width: 766px;
	min-height:100%;
	background-color:#FFFFFF;
	background-image: url(../images/basics/bg_repeat.gif);
	background-repeat: repeat-y;
	z-index : 1;
	
}
*html #background {
	height: 100%;
	
}
/* neue divs für align center darstellungs bug ----------------------------------*/
#container{
    margin:auto;
	text-align:center;
	width:766px;
		height: 100%;
}
#backgroundneu {
text-align:left;
	margin-bottom:0px;
	padding-bottom:0px;
	width:766px;
	min-height:100%;
	background-color:#FFFFFF;
	background-image: url(../images/basics/bg_repeat.gif);
	background-repeat: repeat-y;
	z-index : 1;
	
}
*html #backgroundneu {
	height: 100%;
	
} 
/* end neue divs für align center darstellungs bug ----------------------------------*/


/* ---top --- */
#top{
position:relative;
	top: 0px;
	left:0px;
	width: 764px;
	height:97px;
	z-index : 2;
	
}
#logo{
position:absolute;
	top: 22px;
	left:20px;
	z-index :3;
	
}

/* ---Login --- */
#websiteNikon{
position:absolute;
	top: 43px;
	left:0px;
	z-index :4;
	
}
#loginBereich{
position:absolute;
	top: 14px;
	left:422px;
	width:320px;
	height:68px;
	z-index :5;
	
}
#loginTitle{
position:absolute;
	top: 0px;
	left:151px;
	z-index :6;
	
}

#login{
	position:absolute;
	top:19px;
	left:143px;
	background-image: url(../images/basics/bg_login.gif);
	background-repeat: no-repeat;
	width: 177px;
	height: 48px;
		z-index :7;
		border:0px;
	
}


.input{
font-size:10px; 
line-height :12px; 
width:66px;
margin-bottom:2px;
background-color:#FFFFFF;
border:solid 1px;
border-color:#9DA4AE;
}
#input1{
position:absolute; 
left:57px; 
top:5px;
width:66px;
height:13px;

}
#input2{
position:absolute; 
left:57px; 
top:26px;
display:block; 
width:66px;
height:13px;

}
.submitlogin{
   position:absolute;
   top:-3px;
   left:71px;
   width:43px;
   height:20px;
   background-image: url(../images/basics/login.gif);
   background-repeat: no-repeat;
   border:0px;
}
	

	/* ---Logout --- */

#logoutBereich{
position:absolute;
	top: 14px;
	left:402px;
	width:340px;
	height:68px;
	z-index :5;
	
}
#logoutTitle{
position:absolute;
	top: 17px;
	left:209px;
	z-index :6;
	
}

#logout{
	position:absolute;
	top:33px;
	left:143px;
	background-image: url(../images/basics/bg_logout.gif);
	background-repeat: no-repeat;
	width: 197px;
	height: 32px;
		z-index :7;
		
	
}
.output{
position:relative; 
top:9px;
left:10px; 
display:block; 
font-size:10px; 
line-height :12px; 
margin-bottom:2px;
width:110px;
border:0px;
background: transparent;
}
	.submitlogout{
   position:absolute;
   top:6px;
   left:138px;
   width:53px;
   height:20px;
   background-image: url(../images/basics/logout.gif);
   background-repeat: no-repeat;
   border:0px;
}
	
	/* --- Navigation --- */
	
	#navigation{
	position:relative;
	top:0px;
	left:0px;
	
	width: 723px;
	height: 56px;
	border:0px;
	z-index :8;
	}
#topnavigation{
	position:absolute;
	top:0px;
	left:20px;
	background-color:#FFFFFF;
	
	width: 723px;
	height: 29px;
	border:0px;
	z-index :8;
	
	

}
#subnavigation{
	position:absolute;
	top:29px;
	left:20px;
	background-color:#FFFFFF;

	width: 723px;
	height: 27px;
	border:0px;
	z-index :9;
	

}
/*für die neuen Seiten auf Tabellen, nicht Divs aufgebaut
#contenttable{
	position:absolute;
	top:180px;
	left:20px;
	min-height:100%;
	width: 723px;
	border:0px;
	z-index :10;
	
}
*html #contenttable{
	height:100%;

	
}
*/
/* --- content bereiche sind in: 
1 übergeordneter Container #"content (x höhe)" der den footer immer einen mindest abstand gibt,
darin "#rubrik 1"( erstes Bild unter Navi) & #rubrik 2" 
 innerhalb des 2 rubriks befinden sich
die einzelnen "#content" bereiche( divs mit graue bg's & tabellen inhalte)


/* --- content x höhe --- */
#contentx550{
	position:relative;
	top:0px;
	left:20px;
	width: 723px;
	min-height:550px;
	display:table ;
 	height:550px;
	margin-bottom:60px;
	border:0px;
	z-index :10;
	

}
*html #contentx550{
	height:550px;
	
}
#contentx650{
	position:relative;
	top:0px;
	left:20px;
	width: 723px;
	min-height:650px;
	display:table ;
 	height:650px;
	margin-bottom:60px;
	border:0px;
	z-index :10;
	

}
*html #contentx650{
	height:650px;
	
}

#contentx800{
	position:relative;
	top:0px;
	left:20px;
	width: 723px;
 	min-height:800px;
	display:table ;
	height:800px;
 	margin-bottom:100px;
	border:0px;
	z-index :10;
	

}
*html #contentx800{
	height:800px;
	
}
#contentx850{
	position:relative;
	top:0px;
	left:20px;
	width: 723px;
	min-height:850px;
	/*display:table;*/
	height:850px;
 	margin-bottom:100px;
	border:0px;
	z-index :10;
	

}
*html #contentx850{
	height:850px;
	
}
#contentx900{
	position:relative;
	top:0px;
	left:20px;
	width: 723px;
	min-height:900px;
	display:table ;
	height:900px;
 	margin-bottom:100px;
	border:0px;
	z-index :10;
	

}
*html #contentx900{
	height:900px;
	
}
#contentx1000{
	position:relative;
	top:0px;
	left:20px;
	width: 723px;
	min-height:1000px;
	display:table ;
	height:1000px;
 	margin-bottom:100px;
	border:0px;
	z-index :10;
	

}
*html #contentx1000{
	height:1000px;
	
}
#contentx1100{
	position:relative;
	top:0px;
	left:20px;
	width: 723px;
	min-height:1100px;
	display:table ;
	height:1100px;
 	margin-bottom:100px;
	border:0px;
	z-index :10;
	

}
*html #contentx1100{
	height:1100px;
	
}
#contentx1300{
	position:relative;
	top:0px;
	left:20px;
	width: 723px;
 min-height:1300px;
 	display:table ;
	height:1300px;
 margin-bottom:100px;
	border:0px;
	z-index :10;
	

}
*html #contentx1300{
	height:1300px;
	
}
#contentx1600{
	position:relative;
	top:0px;
	left:20px;
	width: 723px;
	min-height:1600px;
 	display:table ;
	height:1300px;
	margin-bottom:100px;
	border:0px;
	z-index :10;
	

}
*html #contentx1600{
	height:1600px;
	
}

#contentx2000{
	position:relative;
	top:0px;
	left:20px;
	width: 723px;
 min-height:2000px;
 	display:table ;
	height:2000px;
 margin-bottom:100px;
	border:0px;
	z-index :10;
}

*html #contentx2000{
	height:2000px;
}


#contentx2150{
	position:relative;
	top:0px;
	left:20px;
	width: 723px;
 min-height:1700px;
 	display:table ;
	height:2150px;
 margin-bottom:100px;
	border:0px;
	z-index :10;
}

*html #contentx2150{

	height:2150px;
}

#rubrik1{
	position:relative;
	top:7px;
	left:1px;
	width:721px;
	height:217px;
	border:0px;


}
* > html #rubrik1{
margin-top:7px;
	
}

#rubrik2 { margin-bottom:120px;}
#rubrik2, #rubrik3{
	position:relative;
	top:37px;
	left:1px;
	min-height:258px;
	width: 721px;
	border:0px;

}

*html #rubrik2, *html #rubrik3{
	height:258px;
	
}
* > html #rubrik2, * > html #rubrik3{
margin-left:-16px;
	
}
/* -- footer -- */

#footer{
	position:absolute;
	bottom:0px;
	left:0px;
	height:60px;
	width: 723px;
	border:0px;
	z-index :10;
}
* > html #footer{
	position:relative;
	margin-top:50%;
  float:left;
	left:0px;
	height:60px;
	width: 723px;
	border:0px;
	z-index :10;
}
 #navigationUnten{

	font: 11px  Arial, sans-serif; color: #999999; font-weight: normal; text-decoration: none; line-height : 18px; text-indent:20px;text-align:right;
	position:absolute;
	top:0px;
	left:20px;
	height:15px;
	width: 723px;
	padding-bottom:5px;
	border-bottom:solid #9DA4AE 1px;
	z-index :11;
}
#copyright{
		font: 10px  Arial, sans-serif; color: #9DA4AE; font-weight: normal; text-decoration: none; line-height : 15px; 
	position:absolute;
	top:25px;
	left:20px;
	display:inline;
	float:left;
	clear:both;
	height:35px;
	width: 353px;
	border:0px;
	z-index :12;
}
.copyright{font: 10px  Arial, sans-serif; color: #9DA4AE; font-weight: normal; text-decoration: none; line-height : 15px; 
	
}
#footnavigation{
		
	position:absolute;
	padding-top:3px;
	top:25px;
	left:352px;
	/*display:inline;
	float:right;
	clear:both;*/
	height:35px;
	width: 391px;
	border:0px;
	z-index :13;
}

.lupe{
	position:absolute;
	top:220px;
	left:370px;
	width: 28px;
   height:28px;
	border:0px;
}

/* -- form --*/
.inputstandard{
font-size:10px; 
line-height :12px; 
width:160px;
background-color:#FFFFFF;
border:solid 1px;
border-color:#9DA4AE;
}
.inputtitle{
font-size:10px; 
line-height :12px; 
width:70px;
background-color:#FFFFFF;
border:solid 1px;
border-color:#9DA4AE;
}
.inputshort{
font-size:10px; 
line-height :12px; 
width:116px;
background-color:#FFFFFF;
border:solid 1px;
border-color:#9DA4AE;
}
.inputplz{
font-size:10px; 
line-height :12px; 
width:40px;
background-color:#FFFFFF;
border:solid 1px;
border-color:#9DA4AE;
}
.inputTT{
font-size:10px; 
line-height :12px; 
width:20px;
background-color:#FFFFFF;
border:solid 1px;
border-color:#9DA4AE;
}
.dropdown{
font-size:10px; 
line-height:12px; 
width:75px;
background-color:#FFFFFF;
border:0px;
border-color:#9DA4AE;
}
.dropdownwide{
font-size:10px; 
line-height:12px; 
width:124px;
background-color:#FFFFFF;
border:0px;
border-color:#9DA4AE;
}

.submitbutton{
font: 11px Tahoma, Arial, sans-serif; color: #56585E; font-weight: bold; text-decoration: none; line-height : 18px;
   height:20px;
   border:solid 1px;
   border-color:#333333;
   background-color:#CCCCCC;
   color:#333333;
}
	
/* --- Textformate --- */
.verticalLine{
	color: #000000;

}
.textblock{
font: 11px Tahoma, Arial, sans-serif; color: #56585E; font-weight: normal; text-decoration: none; line-height : 18px;
padding-top:30px;
padding-left:20px;
padding-right:10px;
padding-bottom:10px;

}
.textblock2{
font: 11px Tahoma, Arial, sans-serif; color: #56585E; font-weight: normal; text-decoration: none; line-height : 18px;
padding-top:10px;
padding-left:20px;
padding-right:10px;
padding-bottom:10px;

}
li{ list-style-image: url(../images/basics/list.gif); text-align:top; }



p{
	font: 11px Tahoma, Arial, sans-serif; color: #56585E; font-weight: normal; text-decoration: none; line-height : 18px;
}

.pbold {
font: 11px  Tahoma, Arial, sans-serif; color: #56585E; font-weight: bold; text-decoration: none; line-height : 18px;
}



/*  --- links ---   */
a:link, a:visited {

	font: 11px Tahoma, Arial, sans-serif; color: #000000; font-weight: bold; text-decoration: none; line-height : 19px;

}



a:hover {

	font: 11px Tahoma, Arial, sans-serif; color: #555557; font-weight: bold; text-decoration: none; line-height : 19px;

}

a:active {

	font: 11px Tahoma, Arial, sans-serif; color: #000000; font-weight: bold; text-decoration: none; line-height : 19px;

}

a.textlink{
	font: 11px Tahoma, Arial, sans-serif; color: #56585E; font-weight: bold; text-decoration: none; line-height : 16px; 
}
a.textlink:link{
	font: 11px Tahoma, Arial, sans-serif; color: #56585E; font-weight: bold; text-decoration: none; line-height : 16px; 
}
a.textlink:visited{
	font: 11px  Tahoma, Arial, sans-serif; color: #56585E; font-weight: bold; text-decoration: none; line-height : 16px; 
}
a.textlink:hover {
	font: 11px Tahoma, Arial, sans-serif; color: #80838D; font-weight: bold; text-decoration: none; line-height : 16px; 
}
a.textlink:active {
	font: 11px Tahoma,  Arial, sans-serif; color: #56585E; font-weight: bold; text-decoration: none; line-height : 16px; 
}

a.navigationUnten{
	font: 11px  Arial, sans-serif; color: #999999; font-weight: normal; text-decoration: none; line-height : 15px; text-indent:20px;text-align:right;
}
a.navigationUnten:link{
	font: 11px  Arial, sans-serif; color: #999999; font-weight: normal; text-decoration: none; line-height : 15px; text-indent:20px;text-align:right;
}
a.navigationUnten:visited{
	font: 11px  Arial, sans-serif; color: #999999; font-weight: normal; text-decoration: none; line-height : 15px; text-indent:20px;text-align:right;
}
a.navigationUnten:hover {
	font: 11px  Arial, sans-serif; color: #000000; font-weight: normal; text-decoration: none; line-height : 15px; text-indent:20px;text-align:right;
}
a.navigationUnten:active {
	font: 11px  Arial, sans-serif; color: #999999; font-weight: normal; text-decoration: none; line-height : 15px; text-indent:20px;text-align:right;
}
a.navigationUntenAktiv{
	font: 11px  Arial, sans-serif; color: #000000; font-weight: normal; text-decoration: none; line-height : 15px; text-indent:20px;text-align:right;
}
a.navigationUntenAktiv:link{
	font: 11px  Arial, sans-serif; color: #000000; font-weight: normal; text-decoration: none; line-height : 15px; text-indent:20px;text-align:right;
}
a.navigationUntenAktiv:visited{
	font: 11px  Arial, sans-serif; color: #000000; font-weight: normal; text-decoration: none; line-height : 15px; text-indent:20px;text-align:right;
}
a.navigationUntenAktiv:hover {
	font: 11px  Arial, sans-serif; color: #000000; font-weight: normal; text-decoration: none; line-height : 15px; text-indent:20px;text-align:right;
}
a.navigationUntenAktiv:active {
	font: 11px  Arial, sans-serif; color: #000000; font-weight: normal; text-decoration: none; line-height : 15px; text-indent:20px;text-align:right;
}

/*für die neuen Seiten auf Tabellen, nicht Divs aufgebaut*/
#backgroundTable {
	position: absolute;
	top:0px;
	left:50%;
	margin-left:-383px;
	margin-bottom:0px;
	width: 768px;
	min-height:100%;
	height:100%;
	z-index : 1;
	
}
*html #backgroundTable {
	height: 100%;
	

}

#contenttable{
	position:relative;
	top:0px;
	left:20px;
	width: 723px;
	border:0px;
	z-index :10;
	margin:0px;
	padding:0px;
	background-color:#ffffcc;
	min-height:100%;
	
}



 #navigationUntenTable{
	font: 11px  Arial, sans-serif; color: #999999; font-weight: normal; text-decoration: none; line-height : 18px; text-indent:20px;text-align:right;
	height:15px;
	width: 723px;
	padding-bottom:5px;
	border-bottom:solid #9DA4AE 1px;
	z-index :11;
}

#footnavigationTable{
padding-top:3px;
	height:35px;
	width: 721px;
	border:0px;
	z-index :13;
}